Manifest-Version: 1.0
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-SymbolicName: org.eclipse.jst.jsf.designtime.tests
Bundle-Activator: org.eclipse.jst.jsf.designtime.tests.DesignTimeTests
 Plugin
Bundle-ManifestVersion: 2
Bundle-Localization: plugin
Bundle-Name: %Bundle-Name.0
Bundle-Version: 1.1.102.v20090206
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %Bundle-Vendor.0
Export-Package: org.eclipse.jst.jsf.designtime.tests;x-internal:=true
Require-Bundle: org.eclipse.ui.ide;bundle-version="[3.2.0,4.0.0)",org.
 eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",org.junit;bundle-
 version="[3.8.1,4.0.0)",org.eclipse.core.resources;bundle-version="[3
 .2.0,4.0.0)",org.eclipse.jst.jsf.test.util;bundle-version="[1.1.0,2.0
 .0)",org.eclipse.jst.jsf.core.tests;bundle-version="[1.1.0,2.0.0)",or
 g.eclipse.jst.jsf.core;bundle-version="[1.1.0,2.0.0)",org.eclipse.jst
 .jsf.common;bundle-version="[1.1.0,2.0.0)",org.eclipse.jdt.core;bundl
 e-version="[3.2.0,4.0.0)",org.eclipse.emf.ecore;bundle-version="[2.2.
 0,3.0.0)",org.eclipse.core.commands;bundle-version="[3.2.0,4.0.0)",or
 g.eclipse.ui;bundle-version="[3.2.0,4.0.0)",org.eclipse.jst.jsf.faces
 config;bundle-version="[1.1.0,2.0.0)",org.eclipse.wst.common.moduleco
 re,org.eclipse.wst.sse.core,org.eclipse.jface.text,org.eclipse.ui.edi
 tors,org.eclipse.jst.common.project.facet.core,org.eclipse.wst.common
 .project.facet.core,org.eclipse.jst.common.frameworks,org.eclipse.jdt
 .ui,org.eclipse.jst.jsf.common.runtime;bundle-version="[1.0.0,2.0.0)"
 ,org.eclipse.jst.jsp.core,org.eclipse.wst.xml.core,org.eclipse.jst.js
 f.common.runtime.tests;bundle-version="[1.0.0,2.0.0)"

